Project

General

Profile

Actions

Bug #9583

closed

Freeradius 3 auth error on OTP (only on PFSense 2.5-dev)

Added by Luca De Andreis over 2 years ago. Updated about 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
FreeRADIUS
Target version:
Start date:
06/13/2019
Due date:
% Done:

100%

Estimated time:
Plus Target Version:
Affected Version:
2.4.5
Affected Plus Version:
Affected Architecture:
All

Description

Freeradius 3 on PFSense 2.5-dev using OTP (Google auth) fail auth (works correctly on simple autentication not OTP).
The same configuration on 2.4.4-p3 works perfectly

Actions

Also available in: Atom PDF